#produtos-adicionais .campo-tipo-arquivo, #produtos-adicionais .campo-tipo-texto, #produtos-adicionais .campo-tipo-numero{
    margin-bottom: 20px;
}
#produtos-adicionais .campo-tipo-opcoes{
    display: flex;
    margin-bottom: 10px;
}
#produtos-adicionais .campo-tipo-opcoes .opcao{
    display: flex;
    align-items: center;
    margin-right: 20px;
}

#produtos-adicionais .campo-tipo-opcoes .opcao.ativo{
    border: 1px solid green;
}
#produtos-adicionais .amazone-bt{
    background: url('../img/fonts/amazone-bt.png') no-repeat;
    background-size: contain;
    margin-left: 5px;
    width: 100px;
    height: 20px;
    margin-bottom: 0;
}
#produtos-adicionais .parisienne{
    background: url('../img/fonts/parisienne.png') no-repeat;
    background-size: contain;
    margin-left: 5px;
    width: 100px;
    height: 20px;
    margin-bottom: 0;
}
